Solaris 7 with AfterStep 1.8 errors

Paul_Yahnig@prnewswire.com
Mon, 13 Mar 2000 09:03:12 -0500




Hello all.  I am trying to compile 1.8 under solaris 7.  I am getting the
following error, I have tried to look thru the files to find it and have not had
any luck.  Any ideas?

Error Message:
make: Fatal error in reader: .depend, line 5: Extra `:', `::', or `:=' on
dependency line
Current working directory /home/pyahnig/AFTER/AfterStep-1.8.0/lib
*** Error code 1
make: Fatal error: Command failed for target `all'



Thanks
Paul Yahnig


--------------------------------------------------------------------
To unsubscribe from this mailing list, simply type the following at #
echo "unsubscribe as-users <your_email>" | mail majordomo@afterstep.org